@media screen and (max-width:1366px) {
    .contactus ul li a {
        padding: 7px 8px;
    }
    .main-navigation a {
        margin: 0 25px;
    }
    .main-navigation a:before {
        left: 11px;
    }
    /*.header-alt .main-navigation {
        padding-right: 71px;
    }*/
    .header-alt .main-navigation a {
        margin: 0 15px;
    }
    .header-alt .main-navigation a:last-child {
        margin-right: 0;
    }
    .header-alt .navbar {
        width: 160px;
    }
    .header-alt .main-navigation a:before {
        left: 5px;
    }
}
@media screen and (max-width:1199px) {
    .header-alt .navbar-top {
        padding-right: 86px;
    }
    /*.header-alt .main-navigation a {
        margin: 0 17px;
    }
    .header-alt .main-navigation a:last-child {
        margin-right: 0;
    }*/
    .home-slider .item,
    .innerbanner {
        height: 350px;
    }
    .col-left {
        padding: 0px 25px 0px 128px;
    }
    .flex .col-left:nth-of-type(2) {
        padding: 0px 128px 0px 25px;
    }
    .service-text {
        padding: 62px 0;
    }
    .sec-blog.sec-casestudy {
        padding: 48px 0 0;
    }
    .logo-list ul li {
        width: 10.9%;
    }
    .service-listing ul li:nth-of-type(3n+2) {
        margin: 0 30px 30px;
    }
    .header-alt .main-navigation a:before {
        left: 5px;
        top: 5px;
    }
    .header-alt .navbar-top {
        padding-right: 29px;
    }
    .header-alt .navbar {
        width: 98px;
    }
    .contactus ul li a {
        font-size: 12px;
        padding: 7px 5px;
    }
    .header-alt .main-navigation {
        padding-right: 0;
        padding-top: 26px;
    }
    .header-alt .navbar-top {
        width: calc(100% - 194px);
        padding-right: 0;
    }
    /*.header-alt .main-navigation a {
        margin: 0 11px;
        font-size: 12px;
    }*/
    .main-navigation a {
        margin: 0 13px;
    }
    .main-navigation a:before {
        left: 5px;
    }
    .site-header{
        padding: 18px 5px 9px;
    }
    .navbar{
        padding:5px 0;
    }
    .contactus{
            top: 119px;
    }
    h1{
        font-size:24px;
    }
    body{
        padding-top: 118px;
    }
}
@media screen and (max-width:1024px) {
    .header-alt .navbar-top {
        padding-right: 103px;
    }
    .header-alt .navbar {
        width: 86px;
    }
    .header-alt .navbar-top {
        padding-right: 0;
        width: calc(100% - 180px);
    }
    .navbar {
        width: 125px;
    }
    .navbar-top {
        width: calc(100% - 146px)
    }
    .main-navigation a {
        margin: 0 13px;
    }
    .main-navigation a:before {
      left: 0;
    top: 4px;
    }
    h1{
        font-size:22px;
    }
    .header-alt .main-navigation {
        padding-top: 20px;
    }  
}
@media screen and ( max-width: 991px) {
    .container {
        max-width: 100%;
        width: 100%;
    }
    .main-navigation ul {
        display: none;
    }
    .menu-toggle {
        display: block;
        font-size: 0;
        position: absolute;
        right: 15px;
        width: 40px;
        height: 24px;
        padding: 0;
           top: -35px;
        color: #000;
        border-bottom: 2px solid #000;
        transition: all 0.8s ease;
        -webkit-transition: all 0.8s ease;
        -moz-transition: all 0.8s ease;
        -ms-transition: all 0.8s ease;
        -o-transition: all 0.8s ease;
    }
    .menu-toggle:before {
        position: absolute;
        content: "";
        width: 40px;
        height: 2px;
        background: #000;
        top: 0px;
        left: 0;
        padding-top: 2px;
    }
    .menu-toggle:after {
        position: absolute;
        content: "";
        width: 40px;
        height: 2px;
        background: #000;
        bottom: 9px;
        left: 0;
        padding-bottom: 2px;
    }
    .header-alt .menu-toggle {
        right: 131px;
            top: -50px;
    }
    .toggled-on .menu-toggle {
        border: none;
    }
    .toggled-on .menu-toggle:before {
        transform: rotate(41deg);
    }
    .toggled-on .menu-toggle:after {
        transform: rotate(-44deg);
        bottom: 22px;
    }
    .navbar-top {
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        padding-right: 0;
        top: 85px;
        z-index: 9999;
    }
    .header-alt .navbar-top {
        padding-right: 0;
        width: 100%;
            padding-top: 14px;
    }
    .main-navigation > div > ul {
        text-align: left;
    }
    .main-navigation a {
        margin: 0;
        padding: 6px 0;
    }
    .main-navigation a:before {
        display: none;
    }
    .home-slider .item,
    .innerbanner {
        height: 320px;
    }
    .slide-text,
    .innerbanner-text {
        font-size: 24px;
    }
    .primary-cont {
        padding: 45px 52px 28px;
    }
    .primary-cont.breadcrum-block{
        padding:10px 52px 16px;
    }
    h2 {
        font-size: 17px;
    }
    .team-detailblock { margin-left: 0; margin-right: 0; }
    .team-block { width: 31%; margin: 0 0.8% 15px; }
    .service-image a {
        display: block;
        margin: 0 auto;
        width: 150px;
    }
    .service-image {
        margin-bottom: 15px;
        min-height: 170px;
    }
    .sec-blog {
        padding: 48px 0 31px;
    }
    .blog-media {
        padding: 5px 25px 15px 25px;
    }
    .service-text {
        padding: 52px 0;
    }
    .col-left {
        padding: 0px 25px 0px 60px;
    }
    .flex .col-left:nth-of-type(2) {
        padding: 0px 60px 0px 25px;
    }
    .logo-list ul li {
        width: 23.1%;
        text-align: center;
        margin: 0 6px 10px;
    }
    .image-sec {
        padding-bottom: 18px;
    }
    .border-bottom {
        padding: 0 0 29px;
        margin-bottom: 29px;
    }
    .border-bottom:before {
        top: 11px;
    }
    footer {
        padding: 46px 0 43px;
    }
    .community-list ul {
        width: 31.6%;
    }
    
    .white-popup-block {
        max-width: 900px;
    }
    .bio-left {
        width: 31%;
    }
    .bio-right {
        width: 68%;
    }
    h3 {
        font-size: 16px;
    }
    .service-listing ul li {
        width: 30.6%;
    }
    .service-listing ul li:nth-of-type(3n+2) {
        margin: 0 23px 30px;
    }
    .form-block .primary-cont {
        padding: 48px 32px 49px;
    }
    .individual-team {
        width: 30.9%;
    }
    .main-navigation {
        padding-top: 25px;
    }
    .header-alt .main-navigation a:last-child {
        margin: 0;
    }
    .header-alt .main-navigation a:before {
        left: 7px;
    }
    .header-alt .main-navigation {
        padding-top: 0;
            TOP: -11PX;
    }
    .primary-cont h2{
        font-size:15px;
    }
    h1{
        font-size:20px;
    }
      .breadcrumbs{
     left:0;   
    }
    .foot-contact{
        width: 17%;
    }
    .footer-text .foot-contact ul li{
            margin: 0 4px 0;
            width: 26PX;
    }
}
@media screen and ( max-width: 767px) {
    p {
        margin-bottom: 15px;
    }
    .contactus ul li a {
        font-size: 13px;
    }
    .navbar {
        width: 100px;
    }
    .home-slider .item,
    .innerbanner {
        height: 280px;
    }
    h1 {
        font-size: 18px;
    }
    .primary-cont {
        padding: 35px 32px 18px;
    }
    .primary-cont.breadcrum-block {
    padding: 10px 32px 8px;
}
    .sec-service ul li,
    .sec-service ul li:nth-of-type(3n+2) {
        width: 100%;
        margin: 0 auto 40px;
    }
    .sec-service ul li:last-child {
        margin-bottom: 0;
    }
    .secondary-cont {
        padding: 31px 0;
    }
    .flex-item {
        flex-basis: 100%;
    }
    .blog-media {
        padding: 0;
        margin-bottom: 30px;
    }
    .service-bg {
        width: 100%;
        height: 50%;
    }
    .farming-bg {
        width: 100%;
        height: 50%;
        top: initial;
        bottom: 0;
    }
    .service-sec {
        margin: 30px 0;
    }
    .sec-value {
        margin-bottom: 30px;
    }
    .col-left,
    .flex .col-left:nth-of-type(2) {
        padding: 0 25px;
    }
    .flex-right .blog-media {
        padding: 0;
        margin: 0 0 30px;
    }
    .flex-right.flex-item {
        order: 0;
    }
    .logo-list ul li {
        width: 22.7%;
    }
    .foot-contact {
        width: 100%;
        margin-top: 25px;
    }
    .foot-details {
        width: 42.5%;
    }
    .foot-info {
        width: 28%;
    }
    .breadcrumbs {
        position: relative;
        left: 0;
        top: -2px;
        margin-bottom:0;
    }
    .breadcrumbs ul {
        margin-bottom: 10px;
    }
    .community-list ul,
    .community-list ul:nth-of-type(3n+2) {
        width: 100%;
        margin: 0;
    }
    .community-list ul:last-child {
        margin-bottom: 0;
    }
    .team-block {
        width: 46.5%;
        margin: 0 1.5% 15px;
    }
    /*.team-block:nth-of-type(2n+1) {
        margin-left: 0;
    }
    .team-block:nth-of-type(2n+2) {
        margin-right: 0;
    }*/
    .white-popup-block {
        padding: 45px 45px 12px;
        max-width: 700px;
    }
    .individual-team,
    .individual-team:nth-of-type(3n+2) {
        width: 43.9%;
        margin: 0 15px 15px;
    }
    .white-popup-block {
        max-width: 600px;
        padding: 25px 25px 12px;
    }
    .bio-left {
        width: 100%;
        margin-bottom: 30px;
    }
    .bio-image {
        max-width: 250px;
    }
    .bio-right {
        width: 100%;
        padding-left: 0;
    }
    .service-listing ul {
        margin-bottom: -30px;
    }
    .service-listing ul li,
    .service-listing ul li:nth-of-type(3n+2) {
        width: 44.5%;
        margin: 0 15px 30px;
        text-align: left;
    }
    .contact-details .flex-right .blog-media {
        padding: 0;
    }
    .map iframe {
        margin-bottom: 0;
    }
    .sec-listing {
        padding: 40px 0 20px;
    }
    .form-col-left,
    .form-col-right {
        width: 44.5%;
    }
    .form-block .primary-cont {
        padding: 28px 12px 29px;
    }
    .form-col-left,
    .form-col-right {
        width: 100%;
        margin: 0 auto 20px;
    }
    .form-col .form-col-left,
    .form-col .form-col-right {
        margin: 0 0px 20px;
        width: 98%;
        padding-left: 29px;
    }
    .full-col {
        padding-left: 9px;
    }
    .flight-bg .full-col p {
        text-align: left;
        padding-left: 0;
    }
    .col-12 .wpcf7-list-item {
        margin-right: 32px;
    }
    .col-12 {
        padding-left: 10px;
        text-align: left;
    }
    .service-image {
        min-height: 10px;
    }
    .blog-detail,
    .flex-right .blog-detail {
        padding: 0;
    }
    .view {
        min-height: 400px;
    }
    .contactus{
            top: 110px;
    }
    body {
    padding-top: 108px;
}
    .flight-bg.breadcumb-sec{
        margin-bottom: -33px;
    }
    .admin-bar .site-header {
    top: 44px;
}
    .main-navigation{
        padding-top: 20px;
    }
    .header-alt .navbar-top{
        padding-top: 9px;
    }
    .header-alt .main-navigation{
    TOP: -2PX;
    }
}

@media screen and ( max-width: 640px) {
    .navbar {
        width: 93px;
    }
    body {
        padding-top: 99px;
    }
    .contactus {
            top: 104px;
    }
    .navbar-top {
        top: 64px;
    }
    .home-slider .item,
    .innerbanner {
        height: 230px;
    }
    .slide-text,
    .innerbanner-text {
        font-size: 20px;
    }
    .sec-blog {
        padding: 38px 0 21px;
    }
    .flight-icon {
        padding-bottom: 30px;
    }
    .service-text {
        padding: 30px 0 20px;
    }
    .sec-blog.sec-casestudy {
        padding: 38px 0 0;
    }
    .logo-list ul li {
        width: 21.7%;
    }
    .foot-contact ul {
        text-align: left;
    }
    .foot-details {
        width: 100%;
        margin-bottom: 40px;
    }
    .foot-contact {
        margin-top: 30px;
    }
    .footer-text ul {
        margin-bottom: 10px;
    }
    .foot-info {
        width: 100%;
    }
    footer {
        padding: 36px 0 23px;
    }
    .team-block {
        width: 46.1%;
    }
    .bio-bottom {
        margin-top: 19px;
        padding: 31px 0 0;
    }
    .individual-team,
    .individual-team:nth-of-type(3n+2) {
        width: 100%;
        margin: 0 0 15px;
    }
    .service-listing ul li,
    .service-listing ul li:nth-of-type(3n+2) {
        width: 45.2%;
        margin: 0 9px 20px;
    }
    .service-listing ul {
        margin-bottom: -20px;
    }
    .footer-text .foot-contact ul li:first-child {
        margin-left: 0;
    }
    .header-alt .menu-toggle {
    top: -27px;
}
    .menu-toggle{
            top: -22px;
    }
    .header-alt .navbar-top{
    padding-top: 29px;
    }
    .team_directory_section .team-bio ul {
        margin-bottom: 10px;
    }
    .team-block h4 { max-width: 100%; }
    .sec-blog ul li { margin-left: 0; }
    .sec-blog ul { padding-left: 0; }
    .team-block li img { margin-right: 10px; }
    .team-contact ul li a { font-size: 15px; }
}
@media screen and ( max-width: 600px) {
    .admin-bar .site-header.header-alt{
        top:0;
    }
}
@media screen and ( max-width: 480px) {
    body {
        padding-top: 78px;
    }
    .contactus ul li a {
        font-size: 11px;
    }
    .navbar {
        width: 80px;
    }
    .menu-toggle {
        width: 30px;
        height: 20px;
        top: -25px;
    }
    .header-alt .menu-toggle {
        right: 108px;
        top: -33px;
    }
    .menu-toggle:before,
    .menu-toggle:after {
        width: 30px;
    }
    .site-header {
        padding: 15px 0px 6px;
    }
    .menu-toggle:after {
        bottom: 7px;
    }
    .contactus {
           top: 91px;
    }
    .home-slider .item,
    .innerbanner {
        height: 220px;
    }
    .slide-text,
    .innerbanner-text {
        font-size: 18px;
    }
    .primary-cont {
        padding: 35px 10px 18px;
    }
    h1 {
        font-size: 16px;
    }
    .main-navigation {
        padding-top: 16px;
    }
    h2 {
        font-size: 15px;
    }
    .col-left,
    .flex .col-left:nth-of-type(2) {
        padding: 0 10px;
    }
    .logo-list ul li {
        width: 45.5%;
    }
    .logo-list ul li:nth-of-type(2n+1) {
        margin-left: 0;
    }
    .team-block
    /*.team-block:nth-of-type(2n+1),
    .team-block:nth-of-type(2n+2),
    .team-block:nth-of-type(3n+2) */{
        width: 100%;
        margin: 0 0 15px;
    }
    .team-img {
        height: 350px;
    }
    .resp-tabs-list li {
        padding: 13px 6px;
    }
    .service-listing ul li,
    .service-listing ul li:nth-of-type(3n+2) {
        width: 100%;
        margin: 0 0 20px;
    }
    .service-listing ul li a {
        margin-bottom: 12px;
    }
    span.wpcf7-list-item {
        vertical-align: top;
        position: relative;
    }
    .form-col .form-col-left input,
    .form-col .form-col-right input {
        top: 5px;
    }
    .toggled-on .menu-toggle:after {
        bottom: 18px;
    }
        .primary-cont h2{
    font-size:14px;
}
    .primary-cont.breadcrum-block{
            padding: 10px 10px 5px;
    }
}
